﻿/*	[Pinsent Masons - main site]
	----------------------------------------------------------------- 
	Author(s):	Chris Goodchild - chris.goodchild@fortunecookie.co.uk
	Created:	03/05/2011
	Notes: 		IE-specific fixes for version 7
*/




/*	1.0 General fixes
	----------------------------------------------------------------- */
	.button input { overflow: visible }
	#navigation .flyout { overflow: visible }
	#breadcrumb { height: 1% }
	#breadcrumb li { display: inline-block; height: 100% }
	#breadcrumb li { display: inline }
	#footer .legal { margin-bottom: 10px }
	#footer .legal small,
	#footer .legal ul { display: inline; float: none }


/*	X.X Clearfix
	----------------------------------------------------------------- */
	.clear { zoom: 1 }
	